.sectionActions {
  display: flex;
  gap: 0.40rem;

  button {
    all: unset;
    padding: 0 0.5rem;
    cursor: pointer;

    &:hover,
    &:focus-visible {
      background-color: #d28e51;
    }

    &:first-child {
      margin-left: -10px;
    }

    &:last-child {
      margin-right: -10px;
    }
  }

  > span {
    align-self: center;
  }
}

.dinozView {
  display: flex;
  gap: 0.5rem;
}

.dinozView-dinoz {
}

.dinozView-main {
  flex-basis: 0;
  flex-grow: 1;
}

.dinozLocation-title {
  // margin-bottom: 0.125rem;
  padding-left: 2px;
  font-size: 12pt;
  font-weight: bold;
  letter-spacing: 3pt;
  text-align: left;
  font-family: Trebuchet MS, Arial, Verdana, sans-serif;
}

.dinozLocation-image {
  padding: 3px;
}

.dinozLocation-txt {
  max-width: 394px;
}

.actions {
  display: grid;
  max-width: 100%;
  grid-template-columns: 50% 50%;
  gap: 0.25rem 0.5rem;
  margin-top: 7px;
  margin-bottom: 5px;
  padding: 3px 5px;
  border: 2px solid #f7dcb7;
  min-height: 25px;
  text-align: left;
}

.actions-important {
  color: red;
  grid-column: 1 / -1;
}

.actions-item:nth-child(2n + 1):last-child,
.actions-important ~ .actions-item:nth-child(2n + 2):last-child {
  grid-column: 1 / -1;
}

.dinoViewOption {
  margin-right: 3px;
  background-color: var(--backgroundcolor);
  padding: 2px 10px 0px 10px;
  border: 2px solid #f7dcb7;
  cursor: pointer;
  color: #c37253;
  font-weight: bold;
}

#selectableDinozView {
  display: flex;
  height: 1.5rem;
  text-align: left !important;
}

.dinoViewOption:hover,
.dinoViewOption:focus-visible {
  background-color: #efac71;
  color: #fcead1;
}
.dinoViewOption.is-active {
  border-bottom-color: #c37253;
}

#map {
  margin: 0 -0.25rem;
}

.actionText {
  font-family: Trebuchet MS, Arial, Verdana, sans-serif;
  font-size: 13px;
}

.locationImageContour {
  border: 2px solid #efac71;
}

.actionsEmpty {
  margin-top: 7px;
  margin-bottom: 5px;
  padding: 3px 5px;
  border: 2px solid #f7dcb7;
  text-align: center;
}

.actionsDinozView {
  width: 400px;
  margin-top: 4px;
}
